Subject: FW: Ode to Seuss
From: [email-masked]
To: [email-masked]
Date: Wed, 1 Mar 95 10:37:08 PST

----------
Forwards' bits shorted to ground.
This message really got around!
----------
The following was written by Gene Ziegler and posted to Delphi's DTP Forum:

A grandchild's guide to using Grandpa's computer (Ode to Dr. Seuss)

Bits.  Bytes.  Chips.  Clocks.
Bits in bytes on chips in box.
Bytes with bits and chips with clocks.
Chips in box on ether-docks.

Chips with bits come.  Chips with bytes come.
Chips with bits and bytes and clocks come

Look, sir.  Look, sir.  Read the book, sir.
Let's do tricks with bits and bytes sir.
Let's do tricks with chips and clocks, sir.

First, I'll make a quick trick bit stack.
Then I'll make a quick trick byte stack.
You can make a quick trick chip stack.
You can make a quick trick clock stack.

And here's a new trick on the scene.
Bits in bytes for your machine.
Bytes in words to fill your screen.

Now we come to ticks and tocks, sir.
Try to say this by the clock, sir.

Clocks on chips tick.
Clocks on chips tock.
Eight byte bits tick.
Eight bit bytes tock.
Clocks on chips with eight bit bytes tick.
Chips with clocks and eight byte bits tock.

Here's an easy game to play.
Here's an easy thing to say.

If a packet hits a pocket on a socket on a port,
And the bus is interrupted as a very last resort,
And the address of the memory makes your floppy disk abort
Then the socket packet pocket has an error to report!

If your cursor finds a menu item followed by a dash,
And the double-clicking icon puts your window in the trash,
And your data is corrupted 'cause the index doesn't hash,
Then your situation's hopeless, and your system's gonna crash.

You can't say this?  What a shame, sir!
We'll find you another game, sir.

If the label on the cable on the table at your house
Says the network is connected to the button on the mouse,
But your packets want to tunnel on another protocol,
That's repeatedly rejected by the printer down the hall,
And your screen is all distorted by the the side effects of gauss,
So your icons in the window are as wavy as a souse,
Then you may as well reboot and go out with a bang,
'Cause as sure as I'm a poet, the sucker's gonna hang!

When the copy of your floppy's getting sloppy on the disk,
And the microcode instructions cause unncesssary risc,
Then you have to flash your memory and you'll want to RAM your ROM.
Quickly turn off your computer and be sure to tell your mom!